.the-latest-imges-wrapper {
    width        : 100%;
    padding-left : 50px;
    padding-right: 50px;
}


.latest-img-top {
    display      : flex;
    align-items  : flex-end;
    margin-bottom: 18px;
    width        : 100%;
}


.text-the,
.text-latest {
    font-weight: bold;
    display    : inline-block;
}

.text-the {
    font-size: 41px;
}

.text-latest {
    font-size     : 76px;
    line-height   : 1;
    letter-spacing: 2px;
    margin-left   : -2px;
}

.latest-img-bottom {
    text-align: left;
}

.latest-img-bottom img {
    width       : 250px;
    margin-right: auto;
    display     : block;
}

.latest-line-img {
    width        : 100%;
    height       : 9px;
    margin-left  : 23px;
    margin-bottom: 7px;
    display      : inline-block;
    background   : #252a2b;
}

.fashion_v4_logo_wrapper {
    margin         : auto 0;
    width          : 100%;
    display        : flex;
    height         : 107px;
    justify-content: center;
    align-items    : center;
}

.fashion_v4_logo {
    width : 178px;
    height: 107px;
}

#section-home_blog-posts .site-box.box__blog .blog-item .background.bg-image,
.site-box .site-box-background.with-image.bg-image {
    background-size: cover;
    content        : "";
    display        : block;

}

#section-home_blog-posts .site-box.box__blog .blog-item .background.bg-image,
.site-box .site-box-background.with-image.bg-image,
#shopify-section-blog .blog-item.img-right .background.bg-image {
    background-position: top left;
}

.article-color_v4 {
    width : 13px;
    height: 13px;
}


.home_blog4--item {
    position: relative;
    width   : 100%;
}

.home_blog4--content {
    /*padding   : 20px;*/
    padding     : 5%;
    transition  : background-color 300ms;
    /* equal speed #1 */
}

.home_blog4--title {
    color     : #010000;
    transition: color 300ms;
    /* equal speed #1 */
    margin-bottom: 0.5em;

    text-overflow     : ellipsis;
    display           : -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    /* number of lines to show */
    max-height: 1.2em;
    /* number of lines * line-height - fallback */
}

.home_blog4--title,
.home_blog4--title h3 {
    font-size  : 20px !important;
    line-height: 1.2em !important;
}

.home_blog4--title h3 {
    overflow: hidden;
}

.home_blog4--item .article-color_v4 {
    margin-top  : 0.4em;
    min-width   : 13px;
    min-height  : 13px;
    margin-right: 12px;
    transition  : background-color 300ms;
    /* equal speed #1 */
}

.home_blog4--preview {}

.home_blog4--excerpt {
    display   : flex;
    font-size : 16px;
    transition: color 300ms;
    /* equal speed #1 */
}

.home_blog4--text {
    overflow          : hidden;
    text-overflow     : ellipsis;
    display           : -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height       : 1.56em;
    max-height        : 3.12em;
}


.home_blog4--bg-wrapper {
    position: relative;
    width   : 50vw !important;
    height  : calc(50vw / 1.5) !important;
    overflow: hidden;
}

.home_blog4--bg-image {
    width            : 100%;
    height           : 100%;
    background-repeat: no-repeat;
    background-size  : cover;
    transform        : scale(1.05);
    transition       : transform 400ms ease-out;
}

.home_blog4--item:hover .home_blog4--content {
    background-color: #D5E4C0;
}

.home_blog4--item:hover .home_blog4--bg-image {
    transform: scale(1);
}

.home_blog4--item:hover .home_blog4--title {
    color: white;
}

.home_blog4--item:hover .article-color_v4 {
    background-color: white !important;
}

.home_blog4--item:hover .home_blog4--excerpt {
    color: white;
}



.blog_v4 {
    position: relative;
    margin  : 50px 10vw 0;
    width   : 80vw;
}

.blog_v4--title {
    text-align   : center;
    margin-bottom: 30px;
}

.blog_v4--title h1 {
    font-size  : 50px !important;
    line-height: 1.1 !important;
}

.blog_v4--hero-image {
    width: 100%;
}

.blog_v4-bg-image {
    margin-top     : 30px;
    margin-bottom  : 30px;
    width          : 80vw;
    height         : calc(80vw / 1.5);
    /* keeping 6   :4 ratio */
    background-size: cover;
}


@media(min-width: 1600px) {
    .blog_v4--title {
        max-width   : 1280px;
        margin-left : auto;
        margin-right: auto;
    }

    .blog_v4-bg-image {
        /* its getting too big on 2k screens */
        margin-left : auto;
        margin-right: auto;
        width       : 1280px;
        height      : calc(1280px / 1.5);
    }
}

.blog_v4--seocial-sharing {}

.blog_v4--article-body {
    width      : 50%;
    max-width  : 800px;
    margin     : 0 auto 50px;
    font-size  : 16px;
    line-height: 1.75;
}

.blog_v4--article-body a {
    color          : #002FA7 !important;
    text-decoration: underline #002FA7;
}

.blog_v4--article-body a span {
    color: #002FA7 !important;
}

.blog_v4--article-body img {
    width : 100%;
    height: auto;
    margin: 30px 0;
}

.blog_v4--article-body .meta {
    display    : flex;
    font-size  : 14px;
    line-height: 2;
}

.blog_v4--article-body .article-color_v4 {
    margin-top   : 20px;
    margin-bottom: 20px;
}

/*
    1024 landscape - small
    768 landscape - small

    1024 - portrait
    768 - any
*/

@media screen and (max-width: 1024px) and (orientation: portrait),
screen and (max-width: 768px) {

    .home_blog4--bg-wrapper {
        width       : 100vw !important;
        height      : calc(100vw / 1.5) !important;
        /* keeping 6:4 ratio */
    }

}


@media(max-width: 768px) {

    .blog_v4 {
        margin: 50px 20px 0;
        width : calc(100% - 40px);
    }


    .blog_v4--title h1 {
        font-size: 30px !important;
    }

    .blog_v4-bg-image {
        width       : calc(100vw - 40px);
        height      : calc(calc(100vw - 40px) / 1.5);
        /* keeping 6:4 ratio */
    }

    .blog_v4--article-body {
        width    : 100%;
        max-width: inherit;
    }

    /* new home page blog items design */

    .fashion_v4_logo {
        width : 133px;
        height: 80px;
    }

    .home_blog4--content {
        padding: 30px 20px 45px;
    }

    .home_blog4--excerpt {}

    .home_blog4--bg-wrapper {
        width       : 100vw !important;
        height      : calc(100vw / 1.5) !important;
        /* keeping 6:4 ratio */
    }


    #section-home_blog-posts .blog-item.img-right,
    #shopify-section-blog .blog-item.img-right {
        height: auto !important;
    }


    /* home page */
    #section-home_blog-posts .site-box.box__blog .blog-item .background.bg-image {
        position: relative;
        height  : 100vw;
        /* make it a square */
    }

    /* article page */
    .site-box.article-square-image {
        height: 100vw !important;
    }

    .site-box.article-square-image .site-box-background.with-image.bg-image {
        position: relative;
        height  : 100vw;
        /* make it a square */
    }

    /* news page */
    #shopify-section-blog .blog-item.img-right .background.bg-image {
        width              : 100vw;
        height             : 100vw;
        background-position: top left;
    }

    .the-latest-imges-wrapper {
        padding-left : 20px;
        padding-right: 20px;
    }

    .latest-img-top {
        margin-bottom: 14px;
    }

    .latest-img-bottom img {
        width: 139px;
    }

    .latest-line-img {
        height       : 6px;
        margin-left  : 15px;
        margin-bottom: 10px;
    }

    #section-home_blog-posts .site-box.box__blog .blog-item .content>div .excerpt {
        padding-left: 30px !important;
    }

    #section-home_blog-posts .lap--box--small-fl,
    #shopify-product-reviews .spr-header,
    #shopify-product-reviews .spr-content {
        height: 300px !important;
    }

    #section-home_blog-posts .lap--box--small-fl#theLatestWrapper {
        height: 100vw !important;
    }

    .text-the {
        font-size: 28px;
    }

    .text-latest {
        font-size: 46px;
    }

    #section-home_blog-posts .site-box.box__blog .blog-item .content>div .excerpt .article-color {
        width : 13px;
        height: 13px;
    }

    .site-box.box__blog .blog-item .content>div {
        padding: 30px 20px 45px !important;
    }
}

#section-home_blog-posts .site-box.box--big.lap--box--small-fl.box--typo-big.box--center-align.box--column-flow.box__heading {
    border: none;
}